h1,h2,h3,h4,h5,h6, p {
  	font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 

}
a {
  color: #0a6eab;
}
li a{
  color:#717171;
}

body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #2b77ad !important;
  outline: 1px solid slategrey;
}

.sppb-title-heading, .descblock h3 {
    color: #0a6eab;
    border-style: solid !important;
    border-width: 0px 0px 2px 0px !important;
    border-color: #2b77ad !important;
    padding-bottom: 20px !important;
    padding-left: 0px;
}

.descblock h3 {
    color: #0a6eab;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: #2b77ad;
    padding: 20px;
    padding-left: 0px;
}

.frontsection{
  padding:10px;
  min-height:240px;
}
.frontsection h3{
  color:#0a6eab;
    min-height:70px;
}

.sectionbox{
  background:#fff;
  -webkit-box-shadow: 0px 10px 70px -20px rgba(181,181,181,1) !important;
-moz-box-shadow: 0px 10px 70px -20px rgba(181,181,181,1) !important;
box-shadow: 0px 10px 70px -20px rgba(181,181,181,1) !important;
}

.animated-text-words-wrapper {
    position: relative;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    color: #0369aa !important;
}
.container{
  max-width: 1120px;
}
body, .sp-preloader {
    background-color: #fff;
    color: #676767;
}

.com-virtuemart, #sp-main-body{
    padding: 20px 0;
}
#sp-top-bar {
  background: #2b77ad;
  color: #fff;
}
#sp-top-bar a {
  color: #fff;
}
.sp-page-title {
    background: #2a76ad;
}

body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
  overflow-x: hidden;
  overflow-y: auto;
  width: 360px !important;
  left: 0;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right ::web{
  height:480px;
  overflow-x: hidden;
  overflow-y: auto;
  width: 360px !important;
  left: 0;
}
.sp-page-title .sp-page-title-heading {
    font-size: 12px;
    line-height: 1;
    display: none;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
    top: 80%;
}
.sp-megamenu-parent > li > a {
    color: #5d5d5d;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: right;
    font-weight: bold;
    font-size: 28px;
    text-transform: uppercase;
    position: relative;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  text-transform: capitalize;
  color: #5d5d5d;
  line-height: 0.5em !important;
  font-weight: 600;
  width: 360px;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold !important;
  margin-bottom: 10px;
}
.featuresc{
  vertical-align:middle;
  min-height:280px !important;
  transition: 0.3s;

}

.featuresc:hover{
  background:#2b2b2b;
  padding:20px;
  min-height:320px !important;
}

table.zebra {
    width:100%;
    border-right: 1px solid #d2d2d4;
    border-bottom: 1px solid #d2d2d4;
    background: #ffffff;
    box-shadow: 0 8px 4px -4px rgba(0,0,0,0.1), inset 0 1px 0 rgba(255,255,255,0.2)
}

table.zebra caption {
    color: #777779
}

table.zebra thead {
    background: #5a5a5c;
    background: -moz-linear-gradient( top, rgba(90,90,92,1.0) 0%, rgba(60,60,62,1.0) 100% );
    background: -webkit-linear-gradient( top, rgba(90,90,92,1.0) 0%, rgba(60,60,62,1.0) 100% );
    background: -o-linear-gradient( top, rgba(90,90,92,1.0) 0%, rgba(60,60,62,1.0) 100% );
    background: linear-gradient( top, rgba(90,90,92,1.0) 0%, rgba(60,60,62,1.0) 100% );
    background: -ms-linear-gradient( top, rgba(90,90,92,1.0) 0%, rgba(60,60,62,1.0) 100% )
}

table.zebra thead tr td, table.zebra thead tr th {
    border: 1px solid #262628
}

table.zebra thead th {
    color: #fdfdff;
    text-shadow: 0 -1px 1px rgba(0,0,2,0.6);
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase
}

table.zebra thead th a:hover {
    color: #fdfdff
}

table.zebra tbody tr {
    border-top: 1px solid #d2d2d4
}



table.zebra tbody tr:hover, table.zebra tbody tr:nth-of-type(odd):hover, table.zebra tbody tr.odd:hover {
    background: #fff;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.06)
}

table.zebra tr td, table.zebra tr th {
    padding:10px;
    border-left: 1px solid #d2d2d4
}

table.zebra tfoot tr {
    border-bottom: 1px solid #a2a2a4;
    background: #eaeaec;
    color: #99999b
}


.category-view h1,h4{
  text-align:left;
  border-style:solid;
  border-width:0px 0px 2px 0px;
  border-color:#2b77ad;
  color:#171717;
  display:inline-block;
  padding:20px;
  font-size:24px;
}
.category-view h4{
  text-align:left !important;
  border-style:solid;
  border-width:0px 0px 2px 0px;
  border-color:#2b77ad;
  color:#171717;
  display:inline-block;
  padding:20px;
  font-size:24px;
}
/*virtuemart*/

.category-view .row .category .spacer h2 a img{
  margin:0 auto;
  margin-top: 2px;
  max-width: 100%;
  height: auto;
}
/*Virtuemart*/

.product-fields-title{
    color:#fff;
    padding:15px;
    background:#0069aa;
}
.browseProductImage {
    margin: 0 auto;
    height: auto;
    max-width: 100%;
}

.browseCategoryImage {
    margin: 0 auto;
    height: auto;
    max-width: 100%;
}

.vendor-store-desc, .category-view, .featured-view, .discontinued-view, .latest-view, .topten-view, .recent-view, .related-products-view, .browse-view, .order-view {
    /* margin-bottom: 25px; */
    margin-top: 0px;
}


.browse-view h1 {
    font-size: 24px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    padding: 20px;
    color: #fff;
    background: #0069aa;
}

.vm-product-media-container {
    text-align: center;
    max-width: 100%;
    margin-bottom: 0px;
}

.product-container {
    width: 100%;
    float: left;
    /* margin-top: 20px !important; */
}

.product-container h1 {
    margin-top: 70px;
    font-size: 28px;
    border-left: 5px solid #df3c31;
    color: #0069aa;
    padding: 20px;
}


.category,.floatleft,.width25  a {
    padding-bottom:20px;
    text-align:left;
    color:#3085ba !important;
}

.category-view .row .category .spacer h2 a img{
  border-style:solid;
  border-color:#0069aa;
  border-radius:10px;
  border-width:2px;
  padding:20px;
  margin-top: 25px;
  max-width: 100%;
  height: auto;
}

.product-short-description {
}

.product-short-description {
}

.product-short-description>span {
    color: #fff;
    background: #0069aa;
    padding: 20px;
}

p.product_s_desc {
    font-size: 12px;
    text-align: center;
    /* width:320px; */
    line-height: 1em;
    max-height: 100px;
    margin-bottom: 20px;
    padding: 20px;
}

.product-short-description p {
    padding: 20px;
}

.product-short-description h3 {
    display: block !important;
}

.product-field-desc {
    height: 340px;
    padding: 10px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 73px -2px rgba(209,209,209,1);
    -moz-box-shadow: 0px 0px 73px -2px rgba(209,209,209,1);
    box-shadow: 0px 0px 73px -2px rgba(209,209,209,1);
}

.product-price {
    margin: 0 0 6px;
    text-align: right;
    float: right;
    line-height: 18px;
}

.vm-product-container .vm-product-media-container {
    /* display:inline-block; */
    top: -20px;
    position: relative;
    border-color: #f1f1f1;
    border-style: solid;
    float: right;
    width: 100%;
}

.product-description .title {
    display: none;
}

.vm-product-rating-container {
    text-align: left;
    display: none !important;
}

.product-description h4 {
    padding-left:0px;
    font-size:18px;
    font-weight: bold !important;
    color: #0069aa;
}

.vm3pr-0 .addtocart-area {
    min-height: 0px;
}


a.product-details{
    color:#ffffff !important;
    background:#0069aa !important;
}
span.custom-variant-inputbox input.custom-attribute:hover, span.quantity-box input.quantity-input:hover, input.vm-default:hover, span.quantity-box input.quantity-input:hover, .ask-a-question-view input.counter:hover, .ask-a-question-view input#email:hover, table.user-details input:hover, a.ask-a-question:hover, a.details:hover, div.details:hover, a.product-details:hover, button.default:hover {
    background: #064871 !important;
    background-position: 0 -40px;
    color: #ffffff;
    text-decoration: none;
}

.vm-product-descr-container {
    max-height: 20px;
    margin-bottom: 6px;
}
.vm-product-descr-container-1 {
    max-height: 20px;
    margin-bottom: 6px;
}
.spacer{
    padding:10px 10px 10px 10px;
}

.spacer.product-container {
    margin:0 auto;
    max-width: 96%;
    margin: 0px !important;
    border: solid #f9f9f9;;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.spacer.product-container:hover {
    -webkit-transform: translate(0px,10px);
    -moz-transform: translate(0px,10px);
    -ms-transform: translate(0px,10px);
    -o-transform: translate(0px,10px);
    transform: translate(0px,10px);
    border: 1px solid #ddd;
    margin: 2px;
}

.product-container h2 {
    margin: 0 auto;
    max-width:200px;
    font-size: 16px;
}

.product-container h3 {
    display: none;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
    background: #e8e8e8;
    border: solid #ffffff 1px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #df3c31;
    text-decoration: none;
    padding: 10px;
}

.vm-product-container {
    width:30%;
    display:inline-block;
    float:left;
    margin-top:40px;

}

.product-description {
    text-align:justify;
    padding-top:20px;
    padding-left:10px;
    width:70%;
    float:right;
    display:inline-block;
 
}

.product-description p {
    color:#767676;
}

.tab-content p {
    color: #373737;
    background: none;
    display: block;
    width: 100%;
    top: 0px;
}

.check {
    color: #767676;
}

.product-description ul {
    color:#767676;
}

.product-description h3 {
    color: #036aab;
}

div.vm-details-button {
    /* margin-top: 30px; */
    margin-bottom: 30px;
    text-align: center;
}

div.vm-details-button a {
    padding: 11px 16px;
    border: none;
    font-size: 16px;
    max-width: 85%;
    width: 192px;
    line-height: 18px;
}

.product-field-type-R, .product-field-type-Z {
    padding: 10px;
    width: 250px;
    border: solid 1px #e6e6e6;
    /* height:180px; */
    float: left;
    margin-top: 20px;
}

.vm-product-media-container a {
    color: #676767;
    padding-left: 30px;
}
.main-image img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.product-related-products, 
.product-related-categories{
  clear:both;
  width: 100%;
  position:relative;
  display: inline-block;
  margin-top: 1em;
  margin-bottom:50px;
  border-top: solid #ccc 1px !important;
  padding-bottom: 10px;
}

.hastooltip {
    display: none;
}

.pagination>.active>a, .pagination>.active>span {
    border-color: #0069aa;
    background-color: #0069aa;
}

.vm-pagination {
    float: right;
    text-align: center !important;
}

.vm-pagination ul {
    text-align: center !important;
}

.vm-pagination ul li {
    display: inline;
}

.vm-pagination .counter {
    text-align: left !important;
}

.vm-page-counter {
    padding: 22px !important;
    float: left;
}

.vm-bottom div {
    text-align: center !important;
}

.vm-bottom ul {
    text-align: center !important;
}

.vm-bottom ul li {
    display: inline;
}

.vm-bottom .counter {
    text-align: right !important;
}

.printModal {
    display: none;
}
